Page MenuHomePhabricator

Help panel: incorrect content section heading text color on mobile
Closed, ResolvedPublic

Description

Broken out from T211633:

This was fixed on desktop but not mobile.

Expected: {color: #54595d}
Actual: {color: #000}

Event Timeline

RHo created this task.Jan 3 2019, 8:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2019, 8:18 PM
RHo triaged this task as Normal priority.Jan 4 2019, 6:27 PM

Change 482344 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Paragraph margin and section heading text

https://gerrit.wikimedia.org/r/482344

Change 482344 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Help Panel: Paragraph margin and section heading text

https://gerrit.wikimedia.org/r/482344

Seems to be fixed:

MMiller_WMF closed this task as Resolved.Jan 15 2019, 12:11 AM